.rosso
	{
	border: red; 
	}

* {
  margin: 0px;
  padding: 0px;
}

body{background:pink; text-align:center;
}

#contenitore{ 
	background:green; 
	width:1000px; 
	height: 1700px;
	margin:0 auto; 
	text-align:left;
}

#intestazione{
	height:55px;
	background:blue;
	color:yellow;
	text-align:center;
	font-size:26px;
}
#barraMenu{background:azure;
	color:red;
	text-align:center;
	font-size:26px;
}

h1 { 
	color:white; 
	text-align:right; 
	padding:1em 1em 0 0;
}

#colSx {
	background:blue;
	width:200px;
	height: 1700px;
	float:left; 
	padding:10px;
}

#colDx{background:orange;
	width:750px; 
	height: 1700px;
	float:left;
	padding:10px;
	border-left:2px solid white;
}

#folder{
	background:magenta;
	clear:left;}

#divDeiFrame{
	clear:left;
	width:250px;
	background:blue;
	}	
	
#ifrUno{
background:yellow;
 width:150px;
 float:left; 
}

#ifrDue{
background:blue;
 width:300px;
	}
			
#container
	{/*position: relative; */
	display: flex;
	flex-direction: column;	
	height: 2000px;
	background-color: magenta; /*#BDDEFF;*/
	text-align: left;}
	
#PrimoFiglio
	{height: 160px;
	background-color: azure;
	color: orange;		
	/*font-size: bold;*/
	}
	
#PrimoDiv
	{width:95%;
	height: 40px;
	font-size: 30px;
	background-color: blue;
	border-top: 2px solid red;
	color: red;	
	text-align:center;
	}

#SecondoDiv
	{ width:25%;
	text-align: center;
	border-top: 2px solid red; /*   border: solid 1px #0076a3; */
	background-color: red; /*    background: #0095cd; */	
}

#TerzoDiv
	{ width:50%;
	float:right;
	text-align: center;
	border-top: 2px solid red; /*   border: solid 1px #0076a3; */
	background-color: green; /*    background: #0095cd; */	
	/*color: red;     */
}

#QuartoDiv
	{
	width: 100%;	
	height:  2000px;	
	padding:1em 0px;
	background-color: yellow;
	}
	
.iframeTre
	{ 
	width: 100%;
	/*position: abosulte;			*/
	/*float: center; 				/*  non c'è */
	text-align: center;
	border-top: 1px solid black; 	/*   border: solid 1px #0076a3; */
	background-color: azure; 		/*    background: #0095cd; */	
	color: black;    
}
	
.iframeQuattro
	{
	width: 100%; 
	height: 1500px; 
	border: 2px;
	background-color: white;
	border: 1px solid black; 
	}
	
 #pulsante1{
	outline: none;
	cursor: pointer;
	text-align: left;
	text-decoration: none;
	/*font: bold 14px Arial, Helvetica, sans-serif;*/
	font: 14px Arial, Helvetica, sans-serif;
	color: red;
	margin: 2px;
	border: solid 1px #0076a3;
	background: #0095cd;
	width: 180px;/*auto; /*/
	padding: 5px 15px;
	height:  auto; /*50px;*/
 
	background: -webkit-gradient(linear, left top, left bottom, from(yellow), to(white));
	background: -webkit-linear-gradient(top,  yellow,  white);
	background: -moz-linear-gradient(top,  yellow,  white);
	background: -ms-linear-gradient(top,  yellow,  white);
	background: -o-linear-gradient(top,  yellow,  white);

	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;	
	border-radius: 5px;

	-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
	box-shadow: 0 1px 3px rgba(0,0,0,0.5);
	}

#pulsante1:hover 
	{
	color: black;
	background: #0095cd;
	background: -webkit-gradient(linear, left top, left bottom, from(white), to(orange));
	background: -webkit-linear-gradient(top,  white,  orange);
	background: -moz-linear-gradient(top,  white,  orange);
	background: -ms-linear-gradient(top,  white,  orange);
	background: -o-linear-gradient(top,  white,  orange);
	color: blue;
	}

#pulsante1:active 
	{
	  top: 2px;
	}	
/*+++++++++++++++++++++++++++*/		
 #pulsante2{
	outline: none;
	cursor: pointer;
	text-align: left;
	text-decoration: none;
	font: 12px Arial, Helvetica, sans-serif;
	color: red;
	
	margin: 2px;
	border: solid 1px #0076a3;
	background: #0095cd;

	/*  variazioni  */
	width: 125px;
	padding: 5px 5px;
	height:  25px;
 
	background: -webkit-gradient(linear, left top, left bottom, from(yellow), to(white));
	background: -webkit-linear-gradient(top,  yellow,  white);
	background: -moz-linear-gradient(top,  yellow,  white);
	background: -ms-linear-gradient(top,  yellow,  white);
	background: -o-linear-gradient(top,  yellow,  white);

	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;	
	border-radius: 5px;

	-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
	box-shadow: 0 1px 3px rgba(0,0,0,0.5);
	}

#pulsante2:hover 
	{
	color: black;
	background: #0095cd;
	background: -webkit-gradient(linear, left top, left bottom, from(white), to(orange));
	background: -webkit-linear-gradient(top,  white,  orange);
	background: -moz-linear-gradient(top,  white,  orange);
	background: -ms-linear-gradient(top,  white,  orange);
	background: -o-linear-gradient(top,  white,  orange);
	color: blue;
	}

#pulsante2:active 
	{
	  position: relative;
	  top: 2px;
	}

h1,h2
	{margin: 0;
	padding:0}
	
h1
	{padding-left:10px;
	font: bold 2.3em/80px arial,sans-serif}
h2
	{color: #69f;
	font-size: 1.5em}

div#footer a
	{color:red;/*#fff;*/
	font-weight: bold;
	text-decoration: underline
	}

/*stili specifici per il layout*/
#navigation
	{position: absolute; 
	top: 105px; 
	left: 0;
    width: 120px;/*width:170px; width:160px;*/
	padding: 1em  1px;
	background-color:magenta; /*#69c;*/
	}
	
div#footer
	{text-align:center; 
	padding: 5px 0;
    background-color:#69c;
	color: #000;
	}

/*stili per la navigazione*/
div#navigation ul{ margin:0; padding:0; list-style-type: none;}
div#navigation li{ margin:0; padding:0;}